/* Allgemein */

/* yanone-kaffeesatz-300 - latin */
@font-face {
  font-family: 'Yanone Kaffeesatz';
  font-style: normal;
  font-weight: 300;
  src: url('css/fonts/yanone-kaffeesatz-v24-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('css/fonts/yanone-kaffeesatz-v24-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/yanone-kaffeesatz-v24-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('css/fonts/yanone-kaffeesatz-v24-latin-300.woff') format('woff'), /* Modern Browsers */
       url('css/fonts/yanone-kaffeesatz-v24-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/yanone-kaffeesatz-v24-latin-300.svg#YanoneKaffeesatz') format('svg'); /* Legacy iOS */
}

.limegreen {
  color: limegreen;
}

#gewaesser,
#boot,
#tackle,
#about {
  padding-top: 100px;
}

.navbar,
.carousel {
  border-bottom: 1px solid #888;
}

/* Navigation */

.nav-link {
  cursor: pointer;
}

.nav-link:active,
.nav-link:hover {
  color: limegreen !important;
}

.icon-link:active svg,
.icon-link:hover svg {
  color: limegreen;
}

/* Slider */

.slider-image {
  width: 100vw;
  height: 70vh;
  background-size: cover;
  background-position: center;
}

/* Gewässer Cards */

.card-image {
  height: 500px;
  background-size: cover;
  background-position: center;
}

@media (max-width: 991px) {
  .card-group {
    display: flex;
    flex-flow: column wrap;
  }
 }

/* Tackle */
.acordion-body,
.acordion-header,
.accordion-button {
	color: limegreen; 
	font-size: 1.4rem;
	font-weight: bold;
}

.accordion-item {
	font-family: "Yanone Kaffeesatz", sans-serif;
	font-size: 1.3rem;
	color:black;
}


/* Über uns */

.about-image {
  width: 280px;
  height: 280px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
}

/* Footer */

.footer {
  font-family: sans-serif;
  font-size: 1rem;
  text-align: center;
  border-top: 1px solid #888;
}
